Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
News ticker
  • Bienvenue sur le nouveau forum VeryGames
  • Welcome to the new VeryGames forum
  • VeryNews

    DjFou

    Members
    • Content Count

      59
    • Joined

    Community Reputation

    10 Good

    About DjFou

    • Rank
      Membre
    • Birthday 07/06/1991
    1. Non actuellement c'est impossible, VG ne downgrade pas les jeux proposés, de plus à part être assez suicidaire, la 2.55 est vraiment chaotique et buggée (bugs graphiques/ingame, et sans compter que la 2.55 est totalement non sécurisée, rcon ou callvote, et tu ne pourras rien faire pour cela, il te faudra la 2.60). De plus, la plupart des mods nécessitent la 2.60 aussi, NQ, ETPro (du moins parfois), jaymod, etpub...
    2. Réponse très en retard mais voici ce que j'avais dans mon server.cfg : //QConsole Log seta g_logsync "1" seta sv_chatter "1" seta chat "1" seta developer "1" seta logfile "2" seta g_log "game.log" Ton log sera dans game.log :)
    3. Bonjour ! Je suis sur Mac aussi, aucun rapport avec le firewall de OS X. As-tu les droits admin sur ton ordinateur (normalement il n'y a pas besoin de, mais on ne sait jamais), as-tu déjà joué sur des serveurs sous des mods ? (awe, merciless...) Si oui, est-ce que tu as pu télécharger des maps/fichiers (voir dans tes options "Autoriser téléchargements") Voilà, en répondant un peu tard, je pense que ton problème s'est résolu de lui même, mais bon je préfère te répondre ;) Cheers, Dj
    4. DjFou

      Config

      Salut, je réponds très tard je sais… mais là ça ne peut être que un mod que tu as dû placer sur tes serveurs. Le jeu ne permet pas de modifier ces réglages via un fichier de config, mais que par les scripts…
    5. Il se trouve que non, les serveurs VG sont "à jour"… Il me semble que la question du "downgrade" n'est pas possible chez VG.
    6. Je connais pas FEAR, mais c'est le même système que sur Q3: Les clients n'ont pas la même map que le serveur. Tente de réuploader la map que tu as chez toi sur le serveur, reboot et réessaye..
    7. pour etpro, il existe kadmin_mod (un truc du genre, ça longtemps que je l'ai pas utilisé) tu le charges dans les scripts .lua et il fait presque pareil que et_admin !
    8. Que veux-tu dire par "dans le jeu", quand tu fais un vote? Pour un vote de map, il faut que le client possède la map présente sur le serveur aussi. Petite info (je pense que tu le sais mais on ne sait jamais), quand tu rajoutes un .pk3 dans tes dossiers, reboot le serveur pour qu'il le prenne en compte. Pour tester une map custom, tente de lancer le serveur sur la map, par exemple : pour la map et_headshot, tu l'upload sur le ftp, dans etmain, tu reboot le serveur, puis via le rcon rcon map et_headshot Si le serveur plante, c'est qu'il y a un autre type de problème, sinon c'est OK et ça
    9. Non. Techniquement, il faudrait un accès direct aux pbbans.dat qui sont encryptés, ce qui déjà impossible au niveau accès unix, puis du décryptage en lui même... Il me semble que des système de MBL (Master Ban List) où tu inscris ton serveur pour participer à le collecte/échange de bans publics propose ce service d'afficher les bannis par serveur... En espérant avoir répondu à ta question, Cheers, Dj. [MAJ] On pourrait aussi utiliser la fonction PBWeb fournie avec punkbuster, mais il me semble que c'est cuit de chez cuit :(
    10. Salut je déterre p-e un vieux topic mais pour le problème du serveur old running, rien de mieux qu'un mise à jour manuelle (qui devrait régler la plupart des conflits), quand vous parlez de kick instantané, c'est souvent une mauvaise erreur de config du client (ou alors il vient directement avec un cheat)... Mais si je ne me trompe, il n'est pas possible de désactiver punkbuster via le server.cfg ? sv_punkbuster 0 dans le cfg et c'est censé être bon, vu que c'est un des fichiers exécuté avant le blockage des variables (normalement) Enfin bon, le pb est certainement résolu, et je parle pou
    11. Je ne joue pas à BF2 mais euh... peut-être installation incomplète ? Fichiers corrompus? Tout au pire, virus ? Voilà, juste quelques idées, désolé :(
    12. Peut-être préciser quel jeu et d'autres informations utiles ? Nan mais des fois, on sait jamais...
    13. DjFou

      installe pb

      Hello, Je sais pas trop en fait ce qui est proposé par VG, si c'est Fear : Perseus Mandate, ou Fear basique... (Je ne sais rien du jeu en lui même donc…)... En tout cas, sur le site de PunkBuster, les seuls liens sont pour FEAR:PM ... On va quand même tenter... lien support : http://evenbalance.com/index.php?page=dl-fearpm.php Il faut d'abord les Security Files (les 2 liens) : A sauvegarder dans ce format .htm et à placer à la racine de ton dossier /pb/ sur ton FTP VG (genre <b>/games/fear/pb/</b>) Joueurs : http://evenbalance.com/downloads/fearpm/pbsec.htm Admins :
    14. DjFou

      installe pb

      Est-ce que tu viens tout juste de créer ton serveur ? Si oui (enfin hier soir quoi :p) PunkBuster *devrait* se mettre à jour tout seul... compte 1-2h (grand max pour être bien sûr) et il devrait être OP. Sinon, si tu veux faire vite, et en savoir un peu plus : -> http://www.evenbalance.com (Anglais) Tu auras à dl manuellement et à uploader les fichiers punkbuster servers/clients requis sur ton FTP. Bon jeu ! (Je pense que ça doit être bon maintenant, comme tu n'as pas double-reposté ;))
    ×
    ×
    • Create New...